@charset "UTF-8";
/* パンくず */
.breadcrumb_list #breadcrumbs{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 10px 0;
}
.breadcrumb_list #breadcrumbs span span:not(:last-of-type)::after{
	display: inline-block;
	content: "";
	width: 8px;
	height: 8px;
	margin: 0 10px;
	border-top: 1px solid var(--dark-brown);
	border-right: 1px solid var(--dark-brown);
	transform: rotate(45deg);
}
.breadcrumb_list #breadcrumbs span span a:link,
.breadcrumb_list #breadcrumbs span span a:visited{
	text-decoration: none;
	color: var(--dark-brown);
}
.breadcrumb_list #breadcrumbs span span a:hover{
	background: none;
}

.breadcrumb_list.bg_light-brown{
	background-color: var(--light-brown);
}

.tax-s-type .column_main .sell_case .container_large {
	padding-top: 0;
}
.pt_about .about_list {
	box-sizing: initial;
}

.single-sell .breadcrumb_list.bg_light-brown {
	background: var(--beige);
}
.single-donation .breadcrumb_list.bg_light-brown {
	background: var(--beige);
}

.post-type-archive-donation .sell_case .midashi_under01 {
	margin: 50px 0;
}

.brand_about .logo_img {
	text-align: center;
	margin-bottom: 50px;
}
.brand_about .logo_img img {
	max-width: 100%;
	width: auto;
}
